VLMERGE(1)

NAME
vlmerge - merge changes with VCS::Lite

SYNOPSIS
vlmerge [options] original changed1 changed2

DESCRIPTION
This manual page documents briefly the vlmerge command.

vlmerge is a program that merges two changes against an original with the VCS::Lite perl module.

OPTIONS
--output outfile

If --output is not specified, the results are put in place of the original, and the original is renamed to *.orig.

SEE ALSO
vldiff(1), vlpatch(1), VCS::Lite(3).

AUTHOR
vlmerge was written by Ivor Williams.

This manual page was written by Dominic Hargreaves <dom@earth.li>, for the Debian project (but may be used by others).